import express from "express";
import Message from "../abl/Message-abl";
import validator from "../validator/validator";
const router = express.Router();

router.post("/addFlag", async (req, res) => {
    await validator.validate("addFlag", req.body, res, Message.addFlag);
});

router.post("/removeFlag", async (req, res) => {
    await validator.validate("removeFlag", req.body, res, Message.removeFlag);
});


export default router;
